$ErrorActionPreference = 'Stop'

$packageName= 'teracopy'
$toolsDir   = "$(Split-Path -Parent $MyInvocation.MyCommand.Definition)"
$fileLocation = Join-Path $toolsDir 'teracopy3.8.2.exe'

$packageArgs = @{
	packageName   = $packageName
    fileType        = 'exe'
	file          	= $fileLocation
    silentArgs      = '/verysilent /forcecloseapplications /suppressmsgboxes'
    validExitCodes  = @(0)
    softwareName    = 'TeraCopy *'
}
Install-ChocolateyInstallPackage @packageArgs